SPI Dynamics WebInspect Cross Application Script Injection Vulnerability

Solution:
The vendor has reported that WebInspect 5.5 is not affected by this issue. Customers are advised to upgrade using the SmartUpdate feature of the application.



 

Privacy Statement
Copyright 2010, SecurityFocus